<!DOCTYPE html>
<html lang="ru">
<head >
    <meta name="robots" content="noindex"/>
    <meta  charset = "UTF-8"/>
    <meta name="viewport" content="width=device-width,initial-scale = 1"/>
	<meta name="description" content="Продаю артефакт Душивар в краснодаре"/>
    <title> Продажа артефактов Душивар </title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="style.css"/>
     <script src="Scrypt.js"></script>
</head>

    
<body>
    <header>
            <p><a id="top"></a></p>
        <img  alt="Текст вместо картинки "  src ="https://sun9-30.userapi.com/c850736/v850736535/d12e8/86LVc_jU6I4.jpg" style class="hddd"/> 
        <div id="LinkStyle" >
           <a  href="https://markelevich.d.gitlab.io/web.5/ ">Уголок Сталкера</a> 
        </div>
    </header>

    <div id="pack1">
	    <div class="main1">
             Добро пожаловать!
        </div>

    <div class="container"  >
        <div class="row d-flex mx-sm-m3 h-100 py-3">
            <div class="col-lg-4 col-md-4 col-sm-12">
            <img alt="Текст вместо картинки" src="https://vignette.wikia.nocookie.net/stalker/images/5/5f/%D0%94%D1%83%D1%88%D0%B0.png/revision/latest?cb=20120222112953&path-prefix=ru"  class="StylePhoto">
    <span class="text-justify">Артефакт "Душивар голубой"</span>
	<span > Отличный артефакт первого класса ,имеет слабые свойства заживления ран.Продается в Краснодаре ,не дорого.</span>
	<div >
	<span >  2000</span> <span >RUB</span>
	 <div>В наличии</div>
      
	</div>
    </div>
            <div class="col-lg-4 col-md-4 col-sm-12" >
                <img alt="Текст вместо картинки"  src="http://img.playground.ru/images/5/6/galogen.png"  class="StylePhotoo">
    <span class="text-justify" >Артефакт "Душивар белый "</span>
	<span > Отличный артефакт второго класса ,имеет более сильные свойства заживления ран и пулестойкость.Продается в Краснодаре ,не дорого.</span>
	<div >
	<span > 2500</span> <span >RUB</span>
	 <div>В наличии</div>
    
            </div>
			</div>
    <div class="col-lg-4 col-md-4 col-sm-12" itemscope="" itemtype="http://schema.org/Product">
                <img alt="Текст вместо картинки"  src="https://gamepedia.cursecdn.com/stalker_ru_gamepedia/thumb/c/cc/Af_flash_cop.gif/290px-Af_flash_cop.gif?version=5cbba72f62e51bce71e07edf2554429e"  itemprop="image" class="StylePhotooo">
    <span class="text-justify" itemprop="name">Артефакт "Душивар светящийся"</span>
	<span itemprop="description"> Отличный артефакт третьего класса ,имеет очень сильные свойства заживления ран и пулестойкость.Продается в Краснодаре ,не дорого.</span>
	<div itemprop="offers" itemscope itemtype="http://schema.org/offer">
	<span itemprop="price"> 3000</span> <span itemprop="priceCurrency">RUB</span>
	 <div>В наличии</div>
      <link itemprop="availability" href="http://schema.org/InStock">
            </div>
        </div>
    </div>
	

    </div>




    <div class="Setka">
        <nav>
            <div id="navbar">
                <a href="#">Главная</a>
                <a href="#">Новости</a>
                <a href="#">Фото</a>
            </div>
        </nav>
    </div>
</div>

<div class="container-fluid">
        <div class="row d-flex mx-sm-m3">
          <div class="col col-md-9 order-2 px-sm-3">
            <div class="h-100 py-3">
            <main>
              <h1>Легенда</h1>
              <p>В последнее время по Зоне только и ходят слухи о трех удивительных и невиданных ранее артефактах. Говорят, будто один сталкер обнаружил возле аномалии «Карусель» необычное мясо, даже мельчайшим кусочком которого можно досыта наесться. Другой рассказывал, что находил два защитных артефакта, которые, будучи сложенные вместе, надежно защищают его обладателя ото всех видов физического воздействия.</p>
            </main>
            </div>
          </div>
          <div class="col-md-3 order-1 px-sm-3">
            <div class="h-100 py-3">
            <aside>
          <p>  Номер телефона для дополнительной информации - 8918-96-43-147. </p>
            </aside>
            </div>
          </div>
        </div>
      </div>
	  
	  
	  
	  
	  
	  
	  <div class="kalk">
	   <div class="MenuPrice">
            <form>
                <p><select size="5" multiple name="hero[]">
                    <option disabled>Выберите товар</option>
                    <option value="Type1">Душивар голубой</option>
                    <option selected value="Type2">Душивар белый</option>
                    <option value="Type3">Душивар светящийся</option>
                    <option value="Type4">Душивар светящийся</option>
                </select></p>
                <p><input name="pack" id="p1" type="radio" value="p1" onchange="upd()">С доставкой</p>
                <p><input name="pack" id="p2" type="radio" value="p2" onchange="upd()">Самовывоз</p>
                <p><input name="pack" id="p3" type="radio" value="p3" onchange="upd()" > прием телепортацией</p>
                <label>
                    Введите кол-во:
                    <p ><input type="number" id="kol-vo" min="0" max="99" onchange="upd()" onchange="checkmax()"></p>
                </label>
                <p><input type="text" readonly id="test" maxlength="25" value=""></p>
                <input type="button" value="Купить!" onchange="ClickBut()"/>
            </form>
        </div>
</div>
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  

   
    <footer>
        <p class="foot"  > © NO NAME</p>
		 Контакты:
    <div >
        Адрес:
        <span >Мира, 100</span>
        <span >101000</span>
        <span > Краснодар</span>,
    </div>
    Телефон:<span >+7 918 964–31–47</span>, Факс:
    <span >+7 495 000–00–00</span>, Электронная почта: <span >mail@pr-cy.ru</span>
	<a  href="https://m.vk.com/id210632031 ">Мы в ВК</a>
    </footer>
    <p><a id="down"></a></p>
</body>
</html>